*{ margin:0;}
body{ font-family: "Helvetica Neue", Helvetica, Arial, sans-serif; font-size:14px; line-height:1.8;}
.main-container{ width:100%; margin:auto; overflow:hidden;}
.main{ width:95%; margin:auto;}
p{ text-align:justify; padding:10px; word-spacing:7px; color:#666;}
.clear{ clear:both;}

#header{ background: linear-gradient(#f5f5f5, #ececec); height:100px; box-shadow:0 2px 2px #666; border-bottom:5px solid #fff; position:relative; z-index:5000; }
.call{ background:#ed1c24;}
.call-left{ float:left;}
.call-right{ float:right;}
.call-left h3{ font-size:13px; font-weight:normal; color:#fff; padding:7px 27px;}
.call-right p{ display:inline-block; vertical-align:top; padding:10px; color:#fff; font-size:13px;}
.logo, #nav, .social-icon{ display:inline-block; vertical-align:top; width:auto;}
.logo{width:15%;}
#nav{ width:56%;}
.social-icon iframe{ margin:0.5% 0 0 0 !important;}
.social-icon{ margin:1% 0 0 0;}
.social-icon img {width: 32px;}


.slider{ margin:0 auto 0;}
.about{ margin:2% 0;}
.about h1{ padding:10px; text-transform:uppercase;}
.color{ color:#ed1c24;}
.about p{ padding:10px; text-align:justify;}
.about img{ padding:10px;}

.products{ width:100%;  background:url(../images/bg1.jpg); text-align:center;  padding:2% 0;}
.product-row:nth-child(2),.product-row:nth-child(3){ margin-top:-3%;}
.product-row a { width:200px; margin:0 1%; height:235px; display:inline-block;}
.product-row a img{ width:100%; height:235px;}


.box{ background:#eae9e9; padding:20px 0;}
.blog{ width: 100%; float:left; min-height:365px; background:radial-gradient(#fff,#e3e1e1); border: 2px solid #ccc; margin:2% 0;}
.blog h2{ color:#ed1c24; padding:10px;}
.blog-data p{ padding:10px; text-align:justify;}
.blog-data h2{ font-size:20px;}
.blog-data a{ float:right; text-decoration:none; color:#ed1c24; padding:10px; }
.line{ height:2px; width:10%; margin: 0 10px; background:#666;}
.quick-contact{ width:30%; float:right;text-align:center; min-height:365px; margin:2% 0; background:radial-gradient(#fff,#e3e1e1); border: 2px solid #ccc;}
.quick-contact form{ margin-top:5%;}
.quick-contact h2{ margin:-5% 0 0 28%; border: 2px solid #ccc;background:radial-gradient(#fff,#e3e1e1); width:40%; padding:3px 10px; color:#333;}
.quick-contact input{ padding:5px; margin-top:3%; width:45%; border:1px solid #ccc; height:30px; border-radius:5px;background:linear-gradient(#fff,#e3e1e1);}
.quick-contact textarea{ padding:5px; width:93%; margin-top:3%; height:120px;border:1px solid #ccc; border-radius:5px;background:linear-gradient(#fff,#e3e1e1);}
.quick-contact input[type="submit"], .quick-contact input[type="button"]{ padding:5px; width:70px; color:#666; float:left; margin-left:10px}

.block{ text-align:center; padding:20px 0;}
.block-column{ display:inline-block; vertical-align:top; margin:1%; width:22%; min-height:350px; border-radius:10px; }
.block-column p{ text-align:center; color:#fff; padding:15px;}
.block-column:nth-child(1){ background:#949897;}
.block-column:nth-child(2){ background:#ffba38;}
.block-column:nth-child(3){ background:#30a0c1;}
.block-column:nth-child(4){ background:#c13830;}
.block-column img{ padding:10px;}
.block-column h2{ color:#fff; font-weight:normal; padding:10px;}
.block-column:nth-child(1) h2{ margin-top:5%;}
.block-column:nth-child(3) h2{ margin-top:5%;}
.block-column:nth-child(4) h2{ margin-top:7%;}
.border{ background:#eee; height:30px; border-bottom:5px solid #d1d2d2;}

.icon-link{ text-align:center;}
.icon-link img{ margin:2%;}

img[align="left"] { float: left; margin: 15px; }

.footer{ background:#241d1d; border-top:50px solid #000; min-height:250px; margin-top:20px;}
.footer-column{ display:inline-block; vertical-align:top; margin:2% 1%; text-align:center;}
.footer-column:nth-child(1){ width:22%;}
.footer-column:nth-child(2){ width:20%;}
.footer-column:nth-child(3){ width:27%;}
.footer-column:nth-child(4){ width:21%;}
.footer-column:nth-child(1) h2{ margin-top:-19%}
.footer-column:nth-child(2) h2{ margin-top:-21%}
.footer-column:nth-child(3) h2{ margin-top:-16%}
.footer-column:nth-child(4) h2{ margin-top:-20%}
.footer-column h2{color:#999; text-align:left; padding:0 3%;}
.footer-column form{ margin-top:3%;}
.footer-column input{ padding:5px; margin-top:3%; width:45%;  border:none; height:20px; background:linear-gradient(#eee,#e3e1e1); box-shadow:inset 0 0 15px #333; display:inline-block; vertical-align:top;}
.footer-column textarea{ padding:5px; width:93%; margin-top:3%; height:90px; border:none; box-shadow:inset 0 0 25px #333;background:linear-gradient(#eee,#e3e1e1);}
.footer-column input[type="submit"], .quick-contact input[type="button"]{ padding:5px; width:70px; color:#fff; height:30px; background:#666;  border:none;}

.footer-column ul{ margin:3% 0 0 0 !important; padding:0 !important; display:block; vertical-align:top; }
.footer-column p{ color:#999; line-height:1.5em; word-spacing:5px; font-size:12px; margin-top:5px; text-align:left; }
.footer-column li{ text-align:left; list-style:none; float:left; width:48% }

.footer-column .ul1 li a{ text-decoration:none; color:#999; display:block; padding:5px; position:relative; }
.footer-column .ul1 li { float:none; width:auto}

.footer-column ul li a{ text-decoration:none; color:#999; display:block; font-size:12px; padding:5px; position:relative; margin-left:3%  }
.footer-column li a:hover{ color:#fff;}
.copyright{ background:#ed1c24; }
.copyright p{ padding:10px; color:#eee;text-align:center; font-size:13px;}

.hover-img{ display:none;}
.bg1{background:url(../images/banner/b7.jpg);background-size:100%; min-height:255px;}
.bg2{background:url(../images/banner/b6.jpg);background-size:100%; min-height:255px;}
.bg3{background:url(../images/banner/b4.jpg);background-size:100%; min-height:255px;}
.bg4{background:url(../images/banner/b2.jpg);background-size:100%; min-height:255px;}
.bg5{background:url(../images/banner/b1.jpg);background-size:100%; min-height:255px;}
.banner{ text-align:center; position:relative}
.banner div{ position:absolute;}
.banner h2{ text-transform:uppercase; color:#fff; border:1px solid #fff; margin:40px auto 20px; padding:10px; background:#ccc; font-weight:normal; width:15%;}
.banner p{ color:#fff; text-align:center; border-top:1px solid #fff; margin-top:5px; width:70%; margin:0.5% 15%;}
.banner a{ text-decoration:none; color:#ed1c24;}

.msg{   margin:2% 0;}
.msg .align{ float:right; color:#000; font-weight:400;}
.entry-title{ font-size:20px; border-bottom:1px solid #d7d7d7; text-transform:uppercase; color:#ed1c24; font-weight:400; padding:10px 0; margin:10px;}

.certificate-column{ width:auto; display:inline-block; vertical-align:top; margin:2%; padding:30px; border:1px solid #ededed;}
.certificate-column img{ border:10px solid #ededed;}

.sidebar{ float:left; width:18%; margin-top:2%; border:1px solid #eee; padding:5px;}
.sidebar ul{ list-style:none; padding:0;}
.sidebar li{ border-bottom:1px solid #eee}
.sidebar li a{ text-decoration:none; display:block; padding:10px;  color:#666; background:#fff; text-transform:uppercase; font-size:12px; word-spacing:5px;}
.sidebar li:nth-child(1){ background:#ed1c24; color:#eee; text-align:center; padding:10px; text-transform:uppercase;}
.list-icon{ border-top:4px solid transparent; border-bottom:4px solid transparent; border-left:4px solid #ed1c24; margin-right:2%;}
.sidebar li a, .list-icon{ display:inline-block; vertical-align:middle}
.sidebar li a:hover{ color:#ed1c24; padding:10px 15px;}

.content-column{ display:inline-block; vertical-align:top; margin:1%; }
.content-column:nth-child(2){ width:68%;}
.content-column:nth-child(3){ width:20%;}
.sub-title{ color:#333; font-weight:600; font-size:15px; text-transform:uppercase; padding:10px;}
.color2{ color:#ce666a;}

#gallery li{ display:inline-block; vertical-align:top; margin:2%; background:#eee; border:1px solid #ccc;}
#gallery li a img{ border:1px solid #ccc;}
iframe{ margin:1%;}

.text2{ min-height:700px; margin:2% 13.5%;}
.text2 h2{ color:#ed1c24; font-weight:normal; font-size:16px;}
.text2 table{ border:1px solid #ccc;}
.product-title{ padding:5px; border:1px solid #999; text-transform:uppercase; background:#fff; margin-left:40%; margin-top:-2%; text-align:center; color:#ed1c24; width:20%;}
.line2{ border-bottom:1px solid #999; border-top:1px solid #999; height:5px; width:100%;}
.line3{ margin-top:1%}
.top{ margin-top:-7%; width:25%;}
.center{ text-align:center;}
.center img{ margin:2%; border:1px solid #999; vertical-align:top;}

.content-column ul{ display:inline-block; vertical-align:top;}
.content-column ul li{ color:#ce666a; line-height:1.5em; padding:5px;}
.right{ margin-left:21%;}

.column1{ display:inline-block; vertical-align:top; min-height:170px; margin:2% 1%; width:43%; padding:20px; border: 10px solid #eddcdc; background:#f3efef;}
.bg{  background:#eee;}
.full-column{ padding:20px; border: 10px solid #eddcdc; background:#f3efef; margin:2% 1%; width:92%;}

.values ul{ display:inline-block; vertical-align:top; margin:1%; color:#666; }
.values ul li{ padding:5px; list-style:square;}

.enquiry{ background:#eee; padding:1%; margin:2% 0; }
.entry-subtitle{ color:#767373; text-transform:uppercase; font-weight:normal; border-bottom:1px solid #d7d7d7; font-size:16px;}
.enquiry input,.enquiry textarea{ width:35%; padding:10px; height:30px; margin:1%; display:inline; border:1px solid #d7d7d7; vertical-align:top; }
.enquiry textarea{ height:120px;width:74%;}
.enquiry input[type="submit"]{ width:100px; height:40px; background:#F00; color:#fff;}

.contact-column{ width:46%; display:inline-block; vertical-align:top; margin:1%;}
.contact-img1{ background: url(../images/contact1.jpg); height:112px; width:490px; margin:1% 0;}
.contact-img1 p{ color:#fff; padding:8% 0 0 40%;}
.contact-img2{ background: url(../images/contact2.jpg); height:112px; width:490px; margin:1% 0;}
.contact-img2 p{ color:#fff; padding:8% 0 0 40%;}
.contact-img3{ background: url(../images/contact3.jpg); height:112px; width:490px; margin:1% 0;}
.contact-img3 p { color: #fff; line-height: 1.6; padding: 22px 7px 0 120px; text-align: left; }

.col-3{ width:30%; display:inline-block; vertical-align:top; margin:1%; }
#gallery{ padding:0;}
.menu-bar{ display:none;}


@media screen and (max-width:768px){
	.call-left, .call-right{ float:none;}
	.call-left h3{ padding:0;}
	#header{ height:auto;}
	.call-right p{ padding:0 !important;}
	.logo, #nav, .block-column{ width:100%;}
	.about img{ padding:0;}
	.blog, .quick-contact{ width:100%; float:none;}
	.icon-link img{ max-width:100%; margin:2% 0;}
	.footer-column{ display:block;}
	.footer-column li{ float:none; display:block;}
	.footer-column:nth-child(1), .footer-column:nth-child(2), .footer-column:nth-child(3), .footer-column:nth-child(4){ width:auto;}
	.footer-column:nth-child(1) h2, .footer-column:nth-child(2) h2, .footer-column:nth-child(3) h2, .footer-column:nth-child(4) h2{ margin-top:0;}
	#nav{ display:none;}
	.menu-bar{ display:inline-block; color:#da0014; margin:10px 20px 0 0;}
	#nav ul li{ display:block !important;}
	#navigation li a{ display:block !important; padding:10px !important;}
	#navigation li .sub-nav-wrapper{ display:block !important; position:relative !important; opacity:1 !important;}
	.large{ width:auto;}
	#navigation li .sub-nav-wrapper .sub-nav{ background:none !important; border-top:none !important; box-shadow:none !important;}
	#navigation li:hover .sub-nav-wrapper{ top:0 !important;}
	#navigation li:hover .sub-nav-wrapper { display: block; background:none !important; }
	.banner h2{width:35%; margin:6% auto 0;}
	.banner p{width:100%; margin:0; lin-height:1.2em; font-size:12px;}
	.content-column:nth-child(2), .content-column:nth-child(3){ width:100%;}
	.col-3{ width:auto; display:block;}
	.main > img {width:100%; height:auto;}
	.product-title{ width:47%; margin-left:25%;}
	.center img{ max-width:100%;}
	iframe, .column1, .full-column, .contact-column{ width:auto;}
	.contact-img1, .contact-img2, .contact-img3{ width:100%;}
	.right{  margin-left:0 !important;}
	.text2{ margin:0 !important;}
	.text2 table{ font-size:7px !important;}
	.text2 table p{ padding:3px !important;}
	.enquiry textarea{ width:80% !important;}
	.contact-img3 p{ padding-left:41% !important; font-size:10px !important;}
}
.bannerbtn{background:#ed1c24; padding:10px; border-radius:10px;}